First time here? Check out the FAQ!
x

Latest questions about "karbonn s1"

0 votes
1 answer 529 views
WhatsApp plus is not installing as it says: "An existing package by same name with a conflicting feature is already installed".
asked May 12, 2014 by janvikotharkar26 (160 points)
0 votes
4 answers 2.3k views
How can I update my Karbonn S1 which is 4.1.2 to 4.2?
asked Jul 2, 2013
To see more, click for the full list of questions or popular tags.
...